body	{
	margin: 10px;
	padding: 0px;
	font-family: '‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size: 12px;
	background: #ecffec;
	color: #006600
}

a	{
	background: transparent;
	font-size: 12px;
	color: #ff6699;
	text-decoration: none
}
a:active,a:hover	{
	background: transparent;
	font-size: 12px;
	color: #ff9933;
	text-decoration: underline
}

input: focus	{
	background-color: #ffcc00
}

.red	{color: "#ff0000"}

#HEAD	{
	width: 760px;
	margin: 0px;
	padding: 0px
}
#title	{
	width: 760px;
	margin: 0px;
	padding: 0px;
	float: left
}
#title h1	{
	margin: 0px;
	padding: 85px 0px 0px 250px;
	font-size: 12px;
	background: #ecffec url("img/higenekodoban.png") no-repeat left bottom
}
#new	{
	width: 300px;
	margin: 0px;
	padding: 40px 0px 0px 0px;
	font-size: 12px;
	float: right
}
#new TEXTAREA	{
	width: 300px;
	height: 40px;
	font-size: 10px;
	color: #ffffff;
	background-color: #006600
}

#menu	{
	width: 758px;
	margin:	0px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #d5d5d5;
	font-size: 12px;
	float: left;
	background-color: transparent
}
#menu a	{
	display: block;
	height: 22px;
	margin: 3px 0;
	padding: 5px 0px 0px 25px;
	font-size: 10px;
	font-weight: bold;
	background: url("img/button.gif") no-repeat
}
#menu a:hover	{
	color: #009966;
	background-position: 0 -30px;
}
#menu a:active	{
	color: #ff9933;
	text-decoration: none;
	background-position: 0 -60px
}
#menu table	{
	width: 758px;
	margin: 0px;
	padding: 0px
}
#menu td	{
	width: 200px
}

#content	{
	width: 760px;
	margin: 0px;
	float: left;
	padding: 0px
}

#left	{
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	float: left
}
#left table	{
	width: 200px;
	margin: 0px 0px 20px 0px;
	font-size: 12px;
	text-align: center;
	border: 1px solid #d5d5d5;
	background-color: #99cc33;
	float: left
}
#left td	{
	font-size: 12px;
	background-color: #ffffff
}

#info	{
	width: 550px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #d5d5d5;
	background: #99cc33;
	float: right
}
#info table	{
	width: 540px;
	margin: 0px 5px 5px 5px;
	padding: 0px;
	font-size: 12px;
	background: #ffffff;
	float: right
}
#info td	{
	width: 180px;
	text-align: center;
	vertical-align: top;
	font-size: 10px
}

#infohead	{
	width: 540px;
	margin: 5px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
	background: #fffff0;
	float: right
}
#infohead h3	{
	margin: 0px;
	padding: 2px;
	font-size: 14px;
}

#copy	{
	width: 760px;
	margin: 0px;
	padding: 0px;
	font: 10px georgia,"Times New Roman"; 
	text-align: right;
	clear: both
}


#higehome	{
	width: 650px;
	margin: 0px;
	padding: 0px;
	font-size: 12px
}
#higehome h1	{
	margin: 15px 0px;
	padding: 5px 0px 5px 40px;
	font-size: 18px;
	color: #ffffff;
	background-color: #009900
}
#higehome h3	{
	margin: 15px 0px;
	padding: 5px 0px 5px 40px;
	font-size: 18px;
	color: #ffffff;
	background-color: #ff8c00
}
#higehome h4	{
	margin: 15px 0px;
	padding: 5px 0px 5px 40px;
	font-size: 14px;
	color: #ffffff;
	background-color: #ff99ff
}
#higehome h5	{
	margin: 0px;
	padding: 10px 0px 0px 5px;
	font-size: 14px
}
#higehome table	{
		font-size: 12px
}
#higehome a		{
	font-size: 18px;
	color: #00ff00;
	text-decoration: none
}

#higelook	{
	width: 640px;
	height: 180px;
	margin: 10px 0px 10px 5px;
	padding: 10px 1px 5px 5px;
	border-style: solid;
	border-color: #00ff00;
	border-width: 0px 0px 2px 20px;
	color: #000000;
	background-color: #ffffff
}
#higelook h3	{
	margin: 5px 0px;
	padding: 5px 0px 5px 40px;
	font-size: 18px;
	color: #000000;
	background-color: #ffffff
}
#higelook img	{
	float: left;
	margin: 0px 40px 40px 15px;
}
#higelook ul	{
	list-style-image: url("img/mar_101.gif")
}
